@font-face {
  font-family: 'Suisse';
  font-style: normal;
  font-weight: 300;
  src:
    local(''),
    url(fonts/suisse/SuisseIntl-Light-WebXL.woff2) format('woff2');
}

@font-face {
  font-family: 'Suisse';
  font-style: normal;
  font-weight: 400;
  src:
    local(''),
    url(fonts/suisse/SuisseIntl-Regular-WebXL.woff2) format('woff2');
}

@font-face {
  font-family: 'Suisse';
  font-style: normal;
  font-weight: 500;
  src:
    local(''),
    url(fonts/suisse/SuisseIntl-Medium-WebXL.woff2) format('woff2');
}
@font-face {
  font-family: 'Suisse';
  font-style: normal;
  font-weight: 700;
  src:
    local(''),
    url(fonts/suisse/SuisseIntl-Bold-WebXL.woff2) format('woff2');
}

/* inter-300 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src:
    local(''),
    url(fonts/inter/Inter-Light.woff2) format('woff2');
}
/* inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src:
    local(''),
    url(fonts/inter/Inter-Regular.woff2) format('woff2');
}
/* inter-500 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src:
    local(''),
    url(fonts/inter/Inter-Medium.woff2) format('woff2');
}

/* inter-600 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src:
    local(''),
    /* IE6-IE8 */ url(fonts/inter/Inter-SemiBold.woff2) format('woff2');
}
/* inter-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src:
    local(''),
    url(fonts/inter/Inter-Bold.woff2) format('woff2');
}

/* Segoe UI-300  */
@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 300;
  src:
    local(''),
    url(fonts/segoe-ui/SegoeUI-Light.ttf) format('truetype');
}
/* Segoe UI-regular */
@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 400;
  src:
    local(''),
    url(fonts/segoe-ui/SegoeUI.ttf) format('truetype');
}

/* Segoe UI-500  */
@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 500;
  src:
    local(''),
    url(fonts/segoe-ui/SegoeUI-Semibold.ttf) format('truetype');
}

/* Segoe UI - Bold */
@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 700;
  src:
    local(''),
    url(fonts/segoe-ui/SegoeUI-Bold.ttf) format('truetype');
}
